// monthtable - character on a colored circle
.icon-char-circle {
    background: red;
    border-radius: 50%;
    min-width: 1.2em;
    min-height: 1.2em;
    text-align: center;
    font-size: 1em;
    margin-left:    0.25em;
    display:    inline-flex;
    position:   relative;
    .char {
        position: absolute;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        color: white;
        font-size: 0.95em;
        width: 100%;
        height: 100%;
        line-height: 1.3;
    }
    &.red {
        background-color: $color-red;
    }
    &.green {
        background-color: $color-green;
    }
    &.blue-light {
        background-color: $color-blue-light;
    }
    &.blue {
        background-color: $color-blue-button;
    }
    &.disabled {
        background-color: $color-disabled;
    }
}